<!DOCTYPE html>
<html>
<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Roboto:300,400,500,700">
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/icon?family=Material+Icons">
    <title>Turism som länkade data - version 1.0</title>
    <link rel="stylesheet" type="text/css" href="../../libs/style.css">
</head>
<body class="h-entry rdforms-specs">
<div class="head">
    <h1 class="title">Turism som länkade data - version 1.0</h1>
    <h2 class="subtitle">Metadataprofiler för bo, äta, göra, resa och handla baserad på schema.org, 10 maj 2023</h2>
    <div>
        <dl>
            <dt>Senaste versionen - svenska:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/sv/">https://lankadedata.se/spec/tourism/sv/</a></dd>
            <dt>Senaste versionen - engelska:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/en/">https://lankadedata.se/spec/tourism/en/</a></dd>
            <dt>Denna version:</dt>
            <dd><a href="https://lankadedata.se/spec/tourism/1.0/sv/">https://lankadedata.se/spec/tourism/1.0/sv/</a></dd>

            <dt class="editor">Redaktörer:</dt>
            <dd class="editor p-author h-card vcard"><a class="p-name fn u-url url"
                                                        href="mailto:alex@metasolutions.se">Alex Akkila Forsberg</a> - <a href="https://entryscape.com">MetaSolutions AB</a></dd>
            <dd class="editor p-author h-card vcard"><a class="p-name fn u-url url"
                                                        href="mailto:matthias@metasolutions.se">Matthias Palmér</a> - <a href="https://entryscape.com">MetaSolutions AB</a></dd>
            <dt class="editor">På uppdrag av:</dt>
            <dd class="editor p-author h-card vcard"><a href="https://visitsweden.com/">VisitSweden</a></dd>
            <dt>Licens:</dt>
            <dd><a href="http://creativecommons.org/licenses/by/4.0/">CC-BY 4.0</a></dd>
        </dl>
    </div>
    <p class="copyright">Copyright © 2023 <a
            href="https://entryscape.com">MetaSolutions AB</a></p>
    <hr title="Avdelare till header">
</div>
<nav id="toc"></nav>
<main>
    <section>
    </section>
</main>
</body>
<script src="../../libs/specs.js"></script>
<script>
  document.targetLanguage = 'sv';
</script>
    <script src="../config.js"></script>
    <link rel="stylesheet" href="https://lankadedata.se/spec/assets/style.css">
</html>
